[Ubuntu-BR] Quem preciso instalar para obter "v4l2-dev.h" ?

hamacker sirhamacker em gmail.com
Terça Março 6 17:33:52 UTC 2007


No meu headers não tá, então...putz não queria baixar o kernel-source.

Por falar nisso como esta o suporte 2.6.20 ? Já deu para testar algum
hardware novo ?
Falaram que o suporte a webcam Ali m560x já está na arvore do 2.6.20,
mas como ainda estou no 2.6.17 só baixando os fontes e compilando e
torcendo para não requerer uma versão posterior de kernel. Vamos
ver...

Em 06/03/07, Tiago Cruz<tiagocruz em forumgdh.net> escreveu:
> On Tue, 2007-03-06 at 14:16 -0300, hamacker wrote:
> > Estou tentando compilar um modulo no meu computador, mas ele se queixa
> > da falta deste arquivo :
> >
> > .../m560x/trunk/km_m560x/m560x_core.c:35:29: error: media/v4l2-dev.h:
> > Arquivo ou diretório inexistente
>
> Esse arquivo está no pacote 'linux-headers' e deve estar no linux-source
> tb conseqüentemente.
>
> No meu caso (festy) esse include está contido no pacote
> linux-headers-2.6.20-9.
>
> Abraços
>
> --
> Tiago Cruz <tiagocruz em forumgdh.net>
>
>
> --
> Interessado em aprender mais sobre o Ubuntu em português?
> http://wiki.ubuntu-br.org/ComeceAqui  -
> ubuntu-br mailing list
> ubuntu-br em lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>




More information about the ubuntu-br mailing list